package digital.laboratory.platform.reagent.service;

import com.baomidou.mybatisplus.extension.service.IService;
import digital.laboratory.platform.reagent.entity.DecentralizeDetails;
import digital.laboratory.platform.reagent.vo.DecentralizeDetailsVO;
import digital.laboratory.platform.reagent.vo.DecentralizedRequestVO;

import java.util.List;

/**
 * 分散采购申请明细服务类
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe 分散采购申请明细 服务类
 */
public interface DecentralizeDetailsService extends IService<DecentralizeDetails> {

    List<DecentralizeDetails> getDecentralizeDetailsList (String decentralizedRequestId);

    DecentralizedRequestVO getDecentralizedRequest(String id);
}
