package digital.laboratory.platform.reagent.service;

import com.baomidou.mybatisplus.extension.service.IService;
import digital.laboratory.platform.reagent.entity.StorageRoomForm;
import digital.laboratory.platform.reagent.vo.StorageRoomFormVO;

/**
 * 服务类
 *
 * @author Zhang Xiaolong created at  2023-03-22
 * @describe  服务类
 */
public interface StorageRoomFormService extends IService<StorageRoomForm> {

    StorageRoomForm addById(StorageRoomForm storageRoomForm);

    StorageRoomForm editById(StorageRoomForm storageRoomForm);

    StorageRoomFormVO getFormById(String id);

    Boolean delById(String id);
}
