package digital.laboratory.platform.reagent.vo;

import digital.laboratory.platform.reagent.entity.PeriodVerificationPlan;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class PeriodVerificationPlanVO extends PeriodVerificationPlan {

    @ApiModelProperty(value = "(标准物质名称)")
    private String referenceMaterialName;

    @ApiModelProperty(value = "(核查人名称)")
    private String inspectorName;

    private String type = "期间核查计划";

    @ApiModelProperty(value = "(打印标签)")
    private String P;
    private String D;
    private String F;

    private Integer i;

}
