package digital.laboratory.platform.reagent.vo;

import digital.laboratory.platform.reagent.entity.ReagentConsumables;
import digital.laboratory.platform.reagent.entity.WarehousingContent;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

@Data
public class WarehousingContentVO extends WarehousingContent {

    @ApiModelProperty(value = "(入库批次明细数组)")
    List<WarehousingBatchListVO> warehousingBatchListVOList;

    @ApiModelProperty(value = "(制定人名称)")
    private String applicantName;

    @ApiModelProperty(value = "(供应商名称)")
    private String supplierName;

    @ApiModelProperty(value = "(品牌)")
    private String brand;

    @ApiModelProperty(value = "(类别)")
    private String category;

    @ApiModelProperty(value = "(规格型号)")
    private String specificationAndModel;

    @ApiModelProperty(value="(标准值/纯度)")
    private String standardValueOrPurity;

    @ApiModelProperty(value="单价")
    private Double unitPrice;

    @ApiModelProperty(value="偏差/不确定度")
    private String deviationOrUncertainty;



}
